#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:35:12 EST 2016
Code\ Analytics=코드 분석
Output\ File=출력 파일
PMD=PMD
Publish\ PMD\ Results=PMD 결과 공개
Publish\ PMD\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ PMD.\ The\ PMD\ results\ should\ be\ generated\ with\ a\ formatter\ type\ of\ 'xml'.=PMD 결과를 BuildLife에 공개하십시오. 이 경우 PMD의 XML 출력을 읽습니다. 포맷터 유형 'xml'을 사용하여 PMD 결과를 생성해야 합니다.
Quality=품질
Report\ Name=보고서 이름
The\ name\ of\ the\ report\ being\ published\ to\ the\ build\ life.=BuildLife에 공개된 보고서의 이름입니다.
The\ path\ to\ the\ PMD\ XML\ output\ file\ from\ the\ working\ directory.=작업 디렉토리에서 PMD XML 출력 파일까지의 경로입니다.
The\ PMD\ plugin\ uploads\ PMD\ results\ that\ were\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=PMD 플러그인은 빌드 중에 생성된 PMD 결과를 BuildLife의 분석 탭에 업로드합니다.
